.content-banner{
    width: 1903px;
	height: 400px;
	margin: 0 auto;
	background-image: url(../img/content-banner.png);
}

.location{
	width: 1200px;
	height: 85px;
	margin: 0 auto;
}

.location-icon{
	float: left;
	width: 11px;
	height: 16px;
	margin-top: 3px;
	margin-right: 10px;
        background-image: url(../img/location_icon.png);
}

.location-word{
	padding-top: 20px;
	padding-left: 10px;
	
}

.location-word-a{
	text-decoration : none;
	color: #999999;
}

.location-word-a:hover{color:#ed000b;}

.content{
	min-height: 500px;
	margin: 0 auto;
}

.content-title{
	font-size: 24px;
}

.content-time{
	color: #999999;
}